Hi Pascal,

can you please update compatibility to 4.21. The plugin compiles fine and it would be nice that people know it is possible to...